.version.services /* version checker */
{
	color: #000009;
	background-color: #45D11A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 685px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}

#pu113
{
	width: 0.01px;
}

#u113
{
	z-index: 2;
	width: 990px;
	margin-right: -10000px;
}

#u123-14
{
	z-index: 6;
	width: 183px;
	min-height: 189px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 80px;
}

#u123-2,#u123-4
{
	font-weight: normal;
}

#u124-21
{
	z-index: 20;
	width: 599px;
	min-height: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 312px;
}

#u124-3
{
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
}

#u124
{
	color: #F68E1E;
}

#u124-4,#u124-6,#u124-8,#u124-10,#u124-12,#u124-14,#u124-16,#u124-18,#u124-19
{
	font-size: 12px;
	line-height: 19px;
}

#u147
{
	z-index: 41;
	width: 58px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 744px;
	left: 80px;
}

#u148
{
	z-index: 42;
	width: 72px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 763px;
	left: 80px;
}

#u149
{
	z-index: 43;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 80px;
}

#u150
{
	z-index: 44;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 802px;
	left: 80px;
}

#u151
{
	z-index: 45;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 821px;
	left: 80px;
}

#u152
{
	z-index: 46;
	width: 53px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 841px;
	left: 80px;
}

.ie #u147,.ie #u148,.ie #u149,.ie #u150,.ie #u151,.ie #u152
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu165
{
	width: 0.01px;
	margin-top: 16px;
}

#u165
{
	z-index: 4;
	width: 990px;
	margin-right: -10000px;
}

#u185-13
{
	z-index: 47;
	width: 621px;
	background-color: transparent;
	line-height: 12px;
	font-size: 12px;
	text-align: left;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 312px;
}

#u123-8,#u185-5
{
	font-weight: bold;
}

#u185-2,#u185-4,#u185-7,#u185-9
{
	color: #F68E1E;
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 990px;
}

#page .verticalspacer
{
	clear: both;
}

